Subject: Accessing a remote POP3 server

From: Walt Smith <[email-masked]>
Date: Tue, 13 Feb 2001 20:13:35 -0500 (EST)

>From this account, I'm able to access three different remote POP3
mailboxes but there's a fourth that simply won't come up.  I know that I
have the address and format of the incoming-folders string in .pinerc
right but each time I try to access it, I receive the message that the
password that I've entered is incorrect.  I don't know much more than just
enough to be dangerous about POP3 servers ... does anybody have a clue
that I might pass along to the techies at the ISP housing the server I'm
trying to reach?

-- 
Walt Smith - Raleigh, NC
[email-masked]

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------